Subject: new RFCs not showing up on IETF-Announce list?

From: [email-masked]
Date: Sun, 09 Sep 2001 15:08:04 -0400

I noticed that the last announcement of a newly-available RFC was on 
IETF-Announce was mid-July, but since then 20 or so have been published.

Are new RFCs still going to be announced on the IETF-Announce list? If not, 
will there be some other mechanism?

Just curious.

thanks!
-pl

+-------------------------------------------------------------+
| Pete Loshin             http://www.loshin.com               |
| [email-masked]         +1 781/646-6318                     |
+-------------------------------------------------------------+